﻿

.spcontact {
    width: 71%;
    margin: auto;
    margin-top: auto;
    margin-bottom: auto;
    margin-top: 70px;
    text-align: center;
    font-size: 1.7vw;
    margin-bottom: 96px;
    color: #0b0b0b;
    font-weight: 400;
    letter-spacing: 2px;
}


.formPanel {
    margin:auto;
    width:71%;
    margin-top:4vw;
}

.dvformline{
    margin:0;
    padding:0;
    font-size:0;
    white-space:nowrap;
    margin-bottom:4vh;
}


.atbformf {
    width:45.2%;
    margin-right:8%;
}

.spform{
    font-size:1vw;
    font-weight:bold;
    margin-bottom:1vh;
}

.tbform {
    border:none;
    border-bottom: 1px solid #000000;
    padding-left: 2px;
    padding-top: 1vh;
    padding-bottom: 1vh;
    font-family: 'Century Gothic';
    font-size: 1vw;
    width:100%;
    outline:none;
}


.tbformtext {
    border: 1px solid #000000;
    padding-left: 2px;
    padding-top: 1vh;
    padding-bottom: 1vh;
    font-family: 'Century Gothic';
    font-size: 1vw;
    width: 98.2%;
    height: 18vh;
    resize: none;
}

.dvbutton{
    text-align:right;
    margin-top:40px;
}

.btsubmit {
    width: 17%;
    text-align: center;
    background-color: #b7b1b1;
    color: black;
    border: 1px solid white;
    border-radius: 5px;
    padding-top: 1vh;
    padding-bottom: 1vh;
    margin-right: 1%;
    font-size: 1vw;
    font-weight: bold;
    cursor:pointer;
}

    .btsubmit:hover {
        animation-name: menuBlack;
        animation-duration: var(--menuAnimationDuration);
        animation-fill-mode: forwards;
    }